**`BUSETTY LIKITHESH`[NAME]** -NL- University no : 16BF1A0431 -NL- H NO:19-14-175,6th road,Ragavendra nagar, -NL- Tirupathi, Andhra Pradesh-517501 -NL- **`busettylikithesh@gmail.com`[EMAILS_EMAIL]**,**`+91-9154477444`[PHONES_PHONE]** -NL- Pan card No :AWAPL7053N -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- To pursue a challenging career and to work in progressive organization that provides -NL- scope to enhance my knowledge, skills to the growth of organization through hard work and -NL- team play . -NL- **`ACADEMIC QUALIFICATION:`[EDUCATION_HEADING]** -NL- Course - Institution - Board/ University - Year of Completion - Percentage -NL- **`B. Tech`[EDUCATION_DEGREE]** (**`ECE`[EDUCATION_COURSE]**) - S. V. College of Engineering, Tirupati. - JNTU Anantapur - 2020 - 60 (till 7thSem.) -NL- **`Intermediate`[EDUCATION_DEGREE]** - **`Sri Chaitanya Junior College, Tirupathi.`[EDUCATION_INSTITUTE]** - BIE - 2016 - 65.8 -NL- **`Secondary School`[EDUCATION_DEGREE]** - **`Red cherries School, Tirupathi`[EDUCATION_INSTITUTE]**. - BSE - 2014 - 9.3 -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL- • Programming Languages : C. -NL- **`PROJECT:`[OTHERS_HEADING]** -NL- • Title : Automatic Engine locking system for drunken drivers -NL- **`• Description :`[OTHERS_HEADING]** -NL- In our day-to-day life we encounter many drunk and drive accidents. This -NL- device is used to sense the alcohol from the driver. When alcohol is sensed using alcohol -NL- sensor, the engine is locked and unable to start the vehicle. This helps in preventing drunk -NL- and drive accidents. -NL- **`WORKSHOPS ATTENDED:`[OTHERS_HEADING]** -NL- • Member in “THE INSTITUTION OF ELECTRONICS AND TELECOMMUNICATION -NL- ENGINEERS”[IETE]. -NL- • Attended a workshop on “VIRTUAL REALITY”organized by StudyOwl at SV College of -NL- Engineering. -NL- • Attended a workshop on “ SOCIAL MEDIA ANALYTICS USING BIG DATA” -NL- organized by SRM University. -NL- **`STRENGTHS:`[SKILLS_HEADING]** -NL- • Quick learning capability -NL- • Motivating people -NL- • Honesty. -NL- OTHER ACTIVITES: -NL- • Attended a “NATIONAL HIMALAYAN TREKKING CUM TRAINIG EXPEDITION DALHOUSIE 2018- -NL- 2019” Organized by “YOUTH HOSTEL ASSOCIATION OF INDIA”. -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- • Father’s Name : Mr.B Bhaskar -NL- • Date of Birth : 01-12-1998 -NL- • Languages Known : English and Telugu and Tamil -NL- • Hobbies : Trekking and Hikkig,Nature study,photography,Playing sports, -NL- Listening Music -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I, Busetty Likithesh do hereby confirm that the information given above is true to the -NL- best of my knowledge. -NL- Date : -NL- Place : Tirupati -NL- (BUSETTYLIKITHESH) -NL- 